locked
Windows 2008 SP2 x64 and Silverlight 5 RRS feed

  • Question

  • Hi, I work with an application that requires Silverlight 5 to run. It runs on a Terminal Server with Windows 2008 SP2 x64 and IE8.

    When I try to run the application it displays a message: "To use this you need to install Silverlight 4. Click this link to download and install". When I click the link it takes me nowhere.

    Currently I have Silverlight 5.1.41212.0 installed.

    Does anybody know if there is a version of SL 5 compatible with Windows 2008 SP2 64 bits?

    Thanks,

    Igor

    Wednesday, June 22, 2016 12:24 PM

Answers

All replies

  • I'd ask the application developer about compatibility with server 2008 SP2. You can ask about silverlight over here.

    https://social.msdn.microsoft.com/Forums/silverlight/en-US/home?forum=silverlightinstall

     

     

     



    Regards, Dave Patrick ....
    Microsoft Certified Professional
    Microsoft MVP [Windows Server] Datacenter Management

    Disclaimer: This posting is provided "AS IS" with no warranties or guarantees, and confers no rights.

    • Proposed as answer by Hello_2018 Friday, July 1, 2016 3:51 AM
    • Marked as answer by Hello_2018 Monday, July 4, 2016 8:34 AM
    Wednesday, June 22, 2016 1:28 PM
  • Hi lgorosito,

    >>When I try to run the application it displays a message: "To use this you need to install Silverlight 4. Click this link to download and install". When I click the link it takes me nowhere.

    You could download the Silverlight 4 from the link below then try again:

    http://www.microsoft.com/en-sg/download/details.aspx?id=7335

    Besides, I agree with Dave, the application developer would be the best answerer.

    Best regards,


    Andy_Pan

    Thursday, June 23, 2016 3:26 AM